@charset "UTF-8";
html{
  font-size: 100%;
}

/*背景 background-size: cover;一番下の背景
-----------------------------*/
body{
    background-image:url(image/1-背景.png);
    background-repeat:repeat;
    background-position:10px 10px;
    height: 500px;
    font-family:times;
    line-height:1.7;
    color:BLACK;
}
.wrap{
  overflow: hidden;
}


  /*トップの写真の大きさを変える
  -----------------------------*/
  a{
      text-align:inherit;
      color: #fff;
      text-decoration: none;
  }

  img{
     max-width: 100%;

}

/*みだしアイコン183P
-----------------------------*/
.main-nav{
  display: flex;

}
.main-nav img{
  width:60px;
  height:60px;

}

 .main-nav a {
   color:black;
   background-color:;
   font-size: 1rem;
   border-radius: 0.7px;
   padding: 10px 17px;


 }
 ul {
  list-style: none;
}
.min-nav a:hover{
     color:black;
        background-color: BLACK;
   }
   /*P188　大きな背景画面：画像の比率をたもったまま画面いっぱいに
   -----------------------------*/
.big-bg{
  background-image: url(ENGLISH/ENGLISH5.png);
  background-size: contain;
  background-position:　center top;
  background-repeat: no-repeat;
padding-top: 57%;
width:auto;
}
/*189P homeというIDに紐づいている　変更すること可能
最上面の背景はここできまる。min-heightで高さをかえる
-----------------------------*/
#home{
min-height: 10vh ;
background-color:#FFF;

}

#home .page-title{
    text-transform: none;

  }


 .wrapper{
   max-width:1100px;
   margin:0 auto;
   padding:0.4%;
 }


/*ボタンのアレンジ方法184P
-----------------------------*/

.button{
  font-size: 1rem;
  background: ;
  color: #fff;
  border-radius: 5px;
  padding: 18px 32px;　
}
/*カーソルを重ねたときの色
-----------------------------*/
.button:hover{
  background: #0090aa;
}
/*208HOMECONTENSというタグに紐づいている　Sがついているので注意
2つのコンテンツが並ぶように配置
小見出しの二つに共通して紐づいている
    -----------------------------*/
.home-contents{
  display:flex;

}
/*小見だしの記事
---------------------------*/
article{
  width: 100%;
  margin-top: 0px;
  font-size: 1rem;
  　 background-size: cover;
  background-position:　center top;
  background-repeat: no-repeat;
    background-image: url(image/1-1.png);
    background-size: contain;
    background-position: left;
    background-color:black;
    min-height: 50vh ;

}


.sub-menu{
  list-style: none;
  margin-left: 215px;
  margin-top:250px;
  width: 100%;
}
.sub-menu a{
    font-size: 0.7rem;
    width:100%


}
/*右の小見出し
---------------------------*/
aside{
    width: 100%;
    margin-top: 0px;
    font-size: 1rem;
    　 background-size: cover;
    background-position:　center top;
    background-repeat: no-repeat;
      background-image: url(image/1-2.png);
      background-size: contain;
      background-position: left;
      background-color:black;
      min-height: 50vh ;

  }

   ad{
     width: 100%;
     margin-top: 0px;
     font-size: 1rem;
     　 background-size: cover;
     background-position:　center top;
     background-repeat: no-repeat;
       background-image: url(image/1-3.png);
       background-size: contain;
       background-position: left;
       background-color:black;
       min-height: 50vh ;


   }
   ad p{
     line-height: 50px;
     font-family:times;

   }
   adk h1{
     font-size: 2rem;
   }

   /*ギャラリーの文字はこれでかえるからさわらないこと
   ---------------------------*/
   item{
     width: 100%;
     margin-top: 0px;
     font-size: 1rem;
     　 background-size: cover;
     background-position:　center top;
     background-repeat: no-repeat;
       background-size: contain;
       background-position: left;
       background-color:black;
       min-height: 50vh ;

   }
  .subb-menu{
    list-style: none;
    margin-left: 20px;
    margin-top:250px;

  }
  .subb-menu a{
      font-size: 0.7rem;
      width:100%

}
/*3つ目以降のcontents　https://accelboon.com/tn/css-%E9%80%94%E4%B8%AD%E3%81%A7%E8%A6%81%E7%B4%A0%E3%82%92%E7%94%BB%E9%9D%A2%E3%81%84%E3%81%A3%E3%81%B1%E3%81%84%E3%81%AB%E5%BA%83%E3%81%92%E3%82%8B/
    -----------------------------*/

  .body-inside{
  overflow-x: hidden;

  }

  .orverwidth img{
    width:300px;
    height:auto;
    margin-top: 0px;
    margin-bottom: 0px;
     text-align:center;

  }


  .orverwidth{
  margin:0 -200%;
  padding:0 200%;
  background:;
  text-align: center;


  }
  .orverwidth p{
  padding:1rem;
    font-size: 20px;
  color:black;
  text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;

  }
  .orverwidth a{
    font-size:20px;
    text-transform: uppercase;
    list-style: none;
    color:black;

  }
.orverwidth li{
    margin-top: 10px;
    margin-bottom: 10px;
}


.container h1{
  color:black;
  font-size:1rem;
}
.item li{
  width:500px;
  list-style: none;
  color:black;
  }

  .item img{
    width:100px;
    max-height: 100px;
  }
  .item {
    width:auto;
    border-color: #dddddd;
    border-style:double dotted solid ridge;
    font-size: 2rem;
  }

.item a{
  color:black;
    margin-top:10PX;

    }

.container{

  margin-left: 85px;
  width:1100px;
}



/*フッター　206P
    -----------------------------*/

.footer{
  background-color:black;
  text-align:center;
  padding:  26px 0;
  max-height: 30vh;
}
footer p{
  font-size: 0.875rem;
  color: #FFF;
  text-align:center;
}

/*モバイル版219 page
--------------------------------------*/
@media(max-width:600px){
  .wrap{
    overflow: hidden;
  }
.container{
margin-left: 0px;
width:100%;
}
.item {

  margin-left: 10px;
  max-width: 600px;

}
  .item a {
  font-size: 0.6rem;
  }
  .item h1 {
  font-size: 1rem;
  }
  .item img {
  width:70px;
  }

  .container h1{
    font-size:1rem;
  }
  .big-bg{
  background-size:100%;

}
.orverwidthB img{
  width:150px;
  height:150px;


}
.orverwidth img{
width:auto;
}

.footer{
    width:100%;
    max-height: 30px;
}
.page-title{
  font-size: 2.5rem;
    width:100%;
}

  /*  HEADER */
.page-header{
    flex-direction:column;
    align-items:center;
      width:100%;
}

.main-nav img{
  width:30px;
  height:30px;
  }

.main-nav a{
    margin:0 0px;
    font-size: 0.7rem;
  width:100%;
}



.home-content{
   margin-top: 0%;
   width:100%;
}
.sub-menu{
    width:100%;

  }
  .subb-menu{
    width:100%;

  }

.home-contents{
  flex-direction: column;

}



.article,
.aside{
  width:100%;
}

#home{
  width:100%;  width:100%;

}
#home.page-tittle{
   margin-top: 30px;

}
.aside{
  margin-top:60px
}
.post-info{
  margin-bottom: 30px;
}

.post-date{
  width:70px;
  height:70px;
  font-size:1rem;
}
.post-date span{
  font-size:0.875rem;
 padding-top:2px;
}
.post-tittle{
    font-size:1.375rem;
  }
post-cat{
  font-size:0.875rem;
  margin-top:10px;
}
.post-tittle,
.post-cat{
  margin-left:80px;
}

.body-inside,
.orverwidth,
.orverwidth p,{
  width:70px;
  height:70px;
  font-size:1rem;

}

.body-insideB,
.orverwidthB,
.orverwidthB p,{
  width:70px;
  height:70px;
  font-size:1rem;

}






/* --YouTubeサイズ調整-- */
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}

.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
.button{
  font-size:0.5rem;
  margin-top:10PX;
  ｝
